"""add id to users_tickets association

Revision ID: 0f69dea11c84
Revises: b134905d3eeb
Create Date: 2022-08-29 12:03:09.851708

"""
import sqlalchemy as sa

from alembic import op

# revision identifiers, used by Alembic.
revision = "0f69dea11c84"
down_revision = "b134905d3eeb"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column(
        "users_tickets_association",
        sa.Column("id", sa.Integer(), sa.Identity(always=False), nullable=False),
    )
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column("users_tickets_association", "id")
    # ### end Alembic commands ###
